<!--
body {
    color: #FFFFFF ; 
    background-color: #404040; 
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 9pt; 
}

.lightcoloredbody {
    color: #FFFFFF ; 
    background-color: #A19E96; 
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 9pt; 
}

.framestyle {
    color: #FFFFFF ; 
    background-color: #404040; 
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 9pt; 
}

#fboverlay {
    opacity: 1;
    filter: alpha(opacity=100) ;
    -webkit-filter: grayscale(100%);
     -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
}

.randbg {
background: url('../backgrounds/bg_00.jpg') no-repeat center center fixed;
background-color: #A19E96; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.randbg.bg0 {
background-image: url('../backgrounds/bg_00.jpg');
}
.randbg.bg1 {
background-image: url('../backgrounds/bg_01.jpg');
}
.randbg.bg2 {
background-image: url('../backgrounds/bg_02.jpg');
}
.randbg.bg3 {
background-image: url('../backgrounds/bg_03.jpg');
}
.randbg.bg4 {
background-image: url('../backgrounds/bg_04.jpg');
}
.randbg.bg5 {
background-image: url('../backgrounds/bg_05.jpg');
}
.randbg.bg6 {
background-image: url('../backgrounds/bg_06.jpg');
}
.randbg.bg7 {
background-image: url('../backgrounds/bg_07.jpg');
}
.randbg.bg8 {
background-image: url('../backgrounds/bg_08.jpg');
}
.randbg.bg9 {
background-image: url('../backgrounds/bg_09.jpg');
}
.randbg.bg10 {
background-image: url('../backgrounds/bg_10.jpg');
}
.randbg.bg10 {
background-image: url('../backgrounds/bg_11.jpg');
}
.randbg.bg10 {
background-image: url('../backgrounds/bg_12.jpg');
}
.randbg.bg10 {
background-image: url('../backgrounds/bg_13.jpg');
}


a:link    { color: RGB(147,165,195);  font-weight: bold; text-decoration: none }
a:visited { color : RGB(129,147,179); font-weight: bold; text-decoration: none }
a:hover { color : RGB(110,134,175); font-weight: bold; text-decoration: none }
a:active { color : RGB(110,134,175); font-weight: bold; text-decoration: none }

a.bground:link    { color: RGB(105,105,105);  font-weight: bold; text-decoration: none }
a.bground:visited { color : RGB(105,105,105); font-weight: bold; text-decoration: none }
a.bground:hover { color : RGB(110,134,175); font-weight: bold; text-decoration: none }
a.bground:active { color : RGB(105,105,105); font-weight: bold; text-decoration: none }

a.email:link    { color: RGB(81,106,148);  font-weight: bold; text-decoration: none }
a.email:visited { color: RGB(81,106,148);  font-weight: bold; text-decoration: none }
a.email:hover { color: RGB(81,106,148);  font-weight: bold; text-decoration: none }
a.email:active { color: RGB(81,106,148);  font-weight: bold; text-decoration: none }

a.about:link    { color: RGB(255,0,0);  font-weight: bold; text-decoration: none }
a.about:visited { color : RGB(255,0,0); font-weight: bold; text-decoration: none }
a.about:hover   { color : RGB(255,0,0); font-weight: bold; text-decoration: none }
a.about:active  { color : RGB(255,0,0); font-weight: bold; text-decoration: none }

p { 
    font-family: verdana, arial, helvetica, san-serif ;
    font-size: 9pt; 
    line-height: 150%; 
    margin-left: 5; margin-right: 10; 
    margin-top: 4; margin-bottom: 5 ;
}
p.small { font-size: 8pt; 
          margin-left: 0; margin-right: 0; 
}
td { 
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 9pt; 
    line-height: 150%; 
    margin-left: 5; margin-right: 5; 
    margin-top: 4; margin-bottom: 5 ;
}
h1 { font-size: 12pt; font-weight: bold; color:RGB(105,105,105); 
     letter-spacing: 2pt; margin-left: 5     }

h2 { font-size: 12pt; color:RGB(110,134,175); letter-spacing: 2pt; 
     font-weight: bold; margin-left: 5     }

h3 { font-size: 9pt; letter-spacing: 10; font-weight: bold; 
	  line-height: 150%; margin-left: 5; margin-top: 5; margin-bottom: 5 }

h3.grey { font-size: 9pt; letter-spacing: 10; font-weight: bold; color: RGB(97,91,87); 
	       line-height: 150%; margin-left: 5; margin-top: 5; margin-bottom: 5 }

h4 { font-size: 9pt; letter-spacing: 3; font-weight: bold; 
	  line-height: 150%; margin-left: 5; margin-top: 5; margin-bottom: 5 }

h5 { font-size: 9pt; font-weight: bold; 
	  line-height: 150%; margin-left: 5; margin-top: 5; margin-bottom: 5 }


h6 {
    text-align: left;
}

p.addr { font-size: 7pt; margin-left: 0; margin-right: 0; 
         margin-top: 3; margin-bottom: 3 ;text-align: center }

pre {
    font-family: monospace;
    margin-left: 1em;
    font-size: 90%
}

var {
    font-style: normal;
}
IMG {
    border: 0;
}
.toc {
	 COLOR : white;
    text-indent: 0;
}
p.toc-line {
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: 0;
}

